@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 780px) {

  /*Global Site Elements*/

  /*Header Elements*/
  #menu {
    justify-content: center;
    padding: 0% 0% 2% 0%;
  }

  #flogo {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  #logo {
    width: 12%;
  }

  #navbar {
    justify-content: center;
  }

  /*Page 1 Settings*/
  .grid-item2 {
    grid-area: 3/1/3/13;
    padding: 0% 2% 2% 2%;
  }

  #i_hero {
    padding: 5% 2.5% 0% 2.5%;
  }

  .grid-item3 {
    grid-area: 2/1/2/13;
    padding: 8% 5% 0% 5%;
  }

  #p_hero1 {
    padding: 10% 0% 0% 0%;
    line-height: 0;
    font-size: 3.75em;
    text-align: center;
  }

  #p_hero2 {
    padding: 0%;
    font-size: 3em;
    text-align: center;
  }

  #p_hero3 {
    padding: 0%;
    font-size: 1.25em;
    text-align: center;
  }

  .grid-item4 {
    grid-area: 4/1/4/13;
    padding: 2%;
  }

  #content1 {
    padding: 0% 2% 0% 2%;
  }

  .grid-item5 {
    grid-area: 5/1/5/13;
    padding: 0% 2% 0% 2%;
    justify-content: center;
  }

  .grid-item6 {
    padding: 0% 4% 0% 4%;
  }

  #h1_page1 {
    padding: 25% 0% 0% 0%;
    color: #bb2a2a;
    text-align: center;
  }

  .h2_page1 {
    font-size: 0.8em;
  }

  .i_model {
    width: 100%;
  }

  /*Page 2 Settings*/
  .grid-item7 {
    padding: 4% 5% 4% 2.5%;
  }

  #h1_page2 {
    text-align: center;
  }

  #c_asp {
    text-align: justify;
    padding: 0% 2% 0% 2%;
  }

  #aspiration {
    flex-direction: column;
    row-gap: 1.25em;
  }

  .e_asp {
    width: 85%;
  }

  .i_asp {
    width: 20%;
    height: auto;
  }

  /*Page 3 Settings*/
  .grid-item8 {
    padding: 4% 5% 4% 2.5%;
  }

  #h1_page3 {
    text-align: center;
  }

  #c_org {
    text-align: justify;
    padding: 0% 2% 0% 2%;
  }

  #organization {
    flex-direction: column;
    row-gap: 1.25em;
  }

  .e_org {
    width: 85%;
  }

  .i_org {
    width: 20%;
    height: auto;
  }

  /*Page 4 Settings*/
  .grid-item9 {
    padding: 4% 5% 4% 2.5%;
  }

  #h1_page4 {
    text-align: center;
  }

  #c_peo {
    text-align: justify;
    padding: 0% 2% 0% 2%;
  }

  #people {
    flex-direction: column;
    row-gap: 1.25em;
  }

  .e_peo {
    width: 85%;
  }

  .i_peo {
    width: 20%;
    height: auto;
  }

  /*Page 5 Settings*/
  #h1_page5 {
    padding: 25% 0% 0% 0%;
    text-align: center;
  }

  #p_aboutus {
    text-align: justify;
    padding: 0% 2% 0% 2%;
  }

  #h_consult {
    text-align: center;
  }

  #c_dale {
    padding: 0% 2% 0% 2%;
    flex-direction: column;
    align-items: center;
  }

  #i_dale {
    width: 50%;
  }

  #p_dale {
    width: 100%;
    padding: 5%;
  }

  #ref {
    flex-direction: column;
    row-gap: 1.5em;
    justify-content: flex-start;
  }

  .referee {
    width: 100%;
    justify-content: flex-start;

  }

  #i_referee {
    width: 22.5%;
    border-radius: 35%;
  }

  #p_referee {
    font-size: 1em;
    align-self: center;
  }

  /*Page 6 Settings*/
  #h1_page6 {
    padding: 25% 0% 0% 0%;
    text-align: center;
  }

  .grid-item12 {
    flex-direction: column;
    justify-content: center;
  }

  /*Page Terms & Privacy*/
  .content-14 {
    padding: 8% 5% 0% 5%;
  }
}